<div class="section">
    <div class="col-sm-6 col-sm-offset-3">
        <h1>{{searchEquipmentModalHeader}}</h1>
        <hr>
        <p>{{searchInstructions}}</p>
        <div class="col-lg-10" style="padding-top:5%;">
            <form ng-submit="searchForEquipment()">
                <div class="row">
                    <div class="form-group">
                        <div class="col-lg-3 col-lg-2-offset">
                            <label for="equipmentName">{{searchLabel.byName}}</label>
                        </div>
                        <div class="col-lg-9">
                            <input type="text" class="form-control" id="equipmentName" ng-model="searchForm.data.equipmentName" placeholder="{{searchForm.placeholder.equipmentName}}">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="form-group">
                        <div class="col-lg-3 col-lg-2-offset">
                            <label for="equipmentId">{{searchLabel.byId}}</label>
                        </div>
                        <div class="col-lg-9">
                            <input type="text" class="form-control" id="equipmentId" ng-model="searchForm.data.equipmentId" placeholder="{{searchForm.placeholder.equipmentId}}">
                        </div>
                    </div>
                </div>
                <br>
                <div class="text-right">
                    <button type="reset" class="btn btn-default">Reset</button>
                    <button type="submit" class="btn btn-primary" ng-click="searchForEquipment()">Display</button>
                </div>
            </form>
            <div style="text-align:center" ng-show="unknownEquipmentMsg">
                <h2><span class="label label-danger">Unknown equipment</span></h2>
                <h3>No functional position is available for this asset ID in Infor.</h3>
            </div>
            <loading-data ng-show="loading.equipmentName"></loading-data>
        </div>
    </div>
</div>